# $Revision: 1.3 $, $Date: 2005/04/24 22:12:00 $
Summary:	Utility to convert an Alcohol 120% bin images to ISO-9660 format
Summary(pl):	Narzdzie do konwertowania obrazw wykonanych przez program Alcohol 120% na format ISO-9660
Name:		mdf2iso
Version:	0.2.2
Release:	1
License:	GPL
Group:		Applications/System
Source0:	http://download.berlios.de/mdf2iso/%{name}-%{version}-src.tar.bz2
# Source0-md5:	de70666f7e54e5dacc5ffdebc2db8695
URL:		http://mdf2iso.berlios.de/
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Utility to convert an Alcohol 120% bin images to ISO-9660 format.

%description -l pl
Narzdzie do konwertowania obrazw wykonanych przez program Alcohol
120% na format ISO-9660.

%prep
%setup -q -n %{name}-%{version}-src

%build
%{__cc} %{rpmldflags} %{rpmcflags} src/mdf2iso.c -o mdf2iso

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_bindir}

install mdf2iso $RPM_BUILD_ROOT%{_bindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc CHANGELOG
%attr(755,root,root) %{_bindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: mdf2iso.spec,v $
Revision 1.3  2005/04/24 22:12:00  matowy
- up to 0.2.2

Revision 1.2  2004/12/22 20:31:14  qboosh
- ldflags, summary cosmetics

Revision 1.1  2004/12/20 20:30:20  grzegol
- new
